name: testing
category: openttd
version: 1.9.0-RC1
date: 2019-03-03T20:00:00-00:00
base: openttd-1.9.0-RC1-
files:
- id: openttd-1.9.0-RC1-linux-debian-jessie-amd64.deb
  size: 4987146
  md5sum: 40615a9cfa7ff767da181b550b0e2e51
  sha1sum: 5481485715d86f6dbfcba4fb67d5592b3b478a0b
  sha256sum: 0e1bba3127382913a62f6f58c1fdfa09bfe2feb967575f228226361e6aaed302
- id: openttd-1.9.0-RC1-linux-debian-jessie-i386.deb
  size: 5055734
  md5sum: 2ef44510cfca7faddccf9730adad4e84
  sha1sum: 01cbbfb32524039958cee96f58bd99a581f81019
  sha256sum: 5c6f89ef0b46f1e27e642d45e0c351abe68c4e71070b5cfade2e3014cc680def
- id: openttd-1.9.0-RC1-linux-debian-stretch-amd64.deb
  size: 4988524
  md5sum: 8c3769de58f141524fbcc93a0219cf11
  sha1sum: e8b8df443c5e19e2fa0ed23af5fe9fda79e2bb11
  sha256sum: 07ea22913446c4cd8876a33f1be0c82e6124b2e18579af9a1d2a6742ba752249
- id: openttd-1.9.0-RC1-linux-debian-stretch-i386.deb
  size: 5087604
  md5sum: 16a8767004e229e31460a2972d28751f
  sha1sum: 4d5359993067e451d95946623e31be2f3a8342d9
  sha256sum: cb5d685710457ad82904ad3247407a051b1a63cae34cb8c2d705c145db50f24d
- id: openttd-1.9.0-RC1-linux-ubuntu-bionic-amd64.deb
  size: 4782784
  md5sum: 09e270dc911769904689fc6f507af2e4
  sha1sum: 382ef4c4de44f77c121eb8a6095be2249df73f98
  sha256sum: bcf82b6200927102eb18a0648f0ced24e4a698a8d8374589730b06507c83aa72
- id: openttd-1.9.0-RC1-linux-ubuntu-bionic-i386.deb
  size: 4899732
  md5sum: 25b9f1a312be65305c90b832c162763a
  sha1sum: e6176c337085ea1c94e71b5461f99a057faf12e6
  sha256sum: 3903c52bb5d626f24cada38cac0ed82861ae66eeb825b9104214b4ee063d5f4f
- id: openttd-1.9.0-RC1-linux-ubuntu-xenial-amd64.deb
  size: 4811838
  md5sum: 1872a2ce138011b0dcc3e7265b956671
  sha1sum: d9dce0be9c572ca976a17a67db9b7f469ba958b8
  sha256sum: ff0bbb0487bafb2798c80016029da99c8af0364d1845a9adb614ac42a2579035
- id: openttd-1.9.0-RC1-linux-ubuntu-xenial-i386.deb
  size: 4892572
  md5sum: b89713c79683fba533a6186ea5194c70
  sha1sum: 81498436115faa824ec1a1f34ac0b3114c912158
  sha256sum: ef26d44a191011a7d651a3d152590a787a3377cf306746f90e407a0475c32d0f
- id: openttd-1.9.0-RC1-macosx.dmg
  size: 8861797
  md5sum: 4e8979b807c1cb8b39697634571a105b
  sha1sum: e3cdf5879ed266f39dc8673e16bf1e34ed9e33a2
  sha256sum: e4372385285fab475adbc44b5679c7ab2c6660a2ac0c2263747b6ea432f9d127
- id: openttd-1.9.0-RC1-macosx.zip
  size: 6937587
  md5sum: fa4fc445d544486ed052bb086b1f842b
  sha1sum: c8c8c3f9dccd0cbd1f90c8596779a586b930ae14
  sha256sum: 03d4efb860e18fa31837f3bc67619a4dd023447435abfb27ec5253ad05138391
- id: openttd-1.9.0-RC1-windows-win32.exe
  size: 5204571
  md5sum: 5e1164e15ebf7d6cbda92d4647818ebd
  sha1sum: 2072431d69bbbafdb4de3382bdd5ab58a675ff38
  sha256sum: c6041768abdd5d0e9e777946f29e292a61a3f5afa3d5af7dee715ef04d72908d
- id: openttd-1.9.0-RC1-windows-win32.zip
  size: 5702368
  md5sum: f9d8ab9cb1eb843d4dab38cc332b6dee
  sha1sum: 6c43635a7c93afbd56595621e96995caef8068f8
  sha256sum: dc662fc3a7d6281cb7246339d91a345b7c05c77fc1ef8b6f3d8568a5cbf93f3d
- id: openttd-1.9.0-RC1-windows-win64.exe
  size: 5620730
  md5sum: c94511fc6352f6d728777b9a51c0b14a
  sha1sum: 58ffe4a663a06838b77412522e0ba4a0433b3bd1
  sha256sum: 61bbb55c6c66e298d311b17f7eee340f8c71aee580d622bbaa19df5d7de6a493
- id: openttd-1.9.0-RC1-windows-win64.zip
  size: 6257817
  md5sum: dc4ad9708d9beb4007c519c9ea633871
  sha1sum: c31889a4d397411459ec6110baa193bc327b9f7c
  sha256sum: 0fa3d37d156d0ae91c0c691d528f7d437bb1b815de4e550ccc06d78bf694e767
dev_files:
- id: openttd-1.9.0-RC1-docs-ai.tar.xz
  size: 304916
  md5sum: 3980b9c5cf9e7e8dd864a717c37b39a1
  sha1sum: 7e1123c7f849bd2bc69087c04548b74ef06dd6b3
  sha256sum: c0b08a3aba69a7993fe1fe3ae44ccc962333de69999f8a50ad0e2f4f96bf31a5
- id: openttd-1.9.0-RC1-docs-gs.tar.xz
  size: 392112
  md5sum: c9cdfa1810a9a36ce960f40cfabd9133
  sha1sum: 372c2b54fe3bb05fd35525aef32935e3cec169be
  sha256sum: 989f84ac785bfc514365c8031821607af63f138a28a1eabeade8ac27e729df84
- id: openttd-1.9.0-RC1-docs.tar.xz
  size: 11525028
  md5sum: 333fd1b1a24abddbbeb30f874bec67dd
  sha1sum: 6b69c46582c273cfd209dd9228d91cab6e8ac5de
  sha256sum: 2db7c9b3fcfa9b2059ee860d2a3f743d2ba1b5012879fb5926f6ad8214e19e60
- id: openttd-1.9.0-RC1-linux-debian-jessie-amd64-dbg.deb
  size: 11908458
  md5sum: f6692b6e77fb9ff36be5a6666316aedb
  sha1sum: d0086a5086dafc6ee264b9aec8965a0f9def188a
  sha256sum: 9dec7d6e9bbeafe30c69293f7cb4a4ffd6a4f58695d83ab06dfc2fe01883e0a3
- id: openttd-1.9.0-RC1-linux-debian-jessie-i386-dbg.deb
  size: 11481022
  md5sum: c1914121259226544825094c0ec4ae3c
  sha1sum: 7b97fc18c1048478cdc2ce69d4e4bbf114da3a56
  sha256sum: 55e111d8815c84769a809d4623e344beeaadd31d9a2a5b49a0fbb887d7c49211
- id: openttd-1.9.0-RC1-linux-debian-stretch-amd64-dbg.deb
  size: 13080094
  md5sum: bb28d9ef2c5f91bc417171d22c1f5f48
  sha1sum: f35704ac26c89993daee056d1758b160a86e5aa4
  sha256sum: 3847dee97c251d8077b2da5c3990101718d6badda86ebb78bb076edabc33a8b3
- id: openttd-1.9.0-RC1-linux-debian-stretch-i386-dbg.deb
  size: 12710706
  md5sum: da92c247ef4e89ea2f7f3c3b3a1bc450
  sha1sum: 46e310cd14984d08cf36110fea1de0efa2e44093
  sha256sum: 9bdb21c85ac6390cbfc0f9a1822a386afe0db17bf93c28229528dc842d4a7b88
- id: openttd-1.9.0-RC1-linux-ubuntu-bionic-amd64-dbg.deb
  size: 12757192
  md5sum: 20c5bd2252cb4b5890d6ca847f49d3fb
  sha1sum: 5ef26c8c7cf9c314a3dc7adde22cfe9ff1388fb7
  sha256sum: 171387a20af1964fb9550db98538c6d6e9ac308481b010fdc566096dd06a38fd
- id: openttd-1.9.0-RC1-linux-ubuntu-bionic-i386-dbg.deb
  size: 12437952
  md5sum: ccf24f036c2fe496e6f11a7dcb36df67
  sha1sum: 3bab0168ac291aa5abeb9cf3115094926a00b759
  sha256sum: a6d097e1eb9822a7dd7f13d85f04f7bfcd6cbde70ff64a00551f736e8987dc3c
- id: openttd-1.9.0-RC1-linux-ubuntu-xenial-amd64-dbg.deb
  size: 11741608
  md5sum: 98a77f8bb0ac4fda627b0b3c1d36e948
  sha1sum: 1a292c2ba8cc1aff946c49bea346e5a806234695
  sha256sum: b8bf5bbcca9afe66e61aaed4398a303eb31a3e5a9d20f3e71b2857683c04902d
- id: openttd-1.9.0-RC1-linux-ubuntu-xenial-i386-dbg.deb
  size: 11400188
  md5sum: 2a353603386b659261dd12546c67f637
  sha1sum: e1eae04ed3fca26e8e0c1270d55b4a07b322ed52
  sha256sum: c39fbdcb7f21fe8681b0280bd4f13fe2b4b2e86112cedd76724f418360f82259
- id: openttd-1.9.0-RC1-source.tar.xz
  size: 6655252
  md5sum: 122c5622e41f0d8ba58b576e65ab2d6a
  sha1sum: 3b796a96e2249c522d2521ee7822a8c1e39b46da
  sha256sum: 712c8c4986c3bf50951c92b4687c346d0cfb2d821b45606a84eac5682c505b6b
- id: openttd-1.9.0-RC1-source.zip
  size: 11275298
  md5sum: 0e133f61626c2c9e1196bffa0c321904
  sha1sum: f6548702db4f3b28bea186c089340f9d63fa2215
  sha256sum: c8605b9508108b0065a892c0b83ac3c511822df02eb02c9edf44064ace940d28
- id: openttd-1.9.0-RC1-windows-win32.pdb.xz
  size: 5713772
  md5sum: 42044bbe79f309404b93909106e05a3d
  sha1sum: 8fe77c298788729b2fb1155fbf993e44b6665cde
  sha256sum: 5249914c3d0f047f466d2692e4f65059aaa5a8dd63ab856c5f8fa38d3d5c8a7e
- id: openttd-1.9.0-RC1-windows-win64.pdb.xz
  size: 5838844
  md5sum: 667142d06cd0f57c68a02ad7f3fe0b1b
  sha1sum: a91ed2213def6a9d6d99915f7f89b1530b7f34e7
  sha256sum: d9e9598246194265566c2cb968df8c70b60e85e6415e26a8e59bfb5f0af8cddc
